.card {
    position: relative;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: 1.6rem;
    text-decoration: none;
    flex-grow: 1;
    display: flex;
    flex: 1 1 0%;
    flex-direction: column;
    border: 1px solid;
}

    .card:focus-within .card__title a:focus {
        text-decoration: underline;
    }

@media (min-width: 768px) {
    .card {
        border: none;
        margin-bottom: 0;
    }
}

@media (min-width: 768px) {
    [class*="bg-"] .card.card--stacked[class*="bg-"] .media--circle {
        margin-top: 2rem;
    }
}

@media (min-width: 768px) {
    [class*="bg-"] .card.card--stacked[class*="bg-"] .media--circle.card__media--large {
        padding: 0 2rem 0 2rem;
        margin-top: 2rem;
    }
}

@media (min-width: 768px) {
    .card--stacked[class*="bg-"] .media--circle.card__media--small,
    .card--stacked[class*="bg-"] .media--circle.card__media--medium,
    .card--stacked[class*="bg-"] .media--circle.card__media--large {
        margin-top: 2rem;
    }
}

@media (min-width: 768px) {
    .card--stacked .media--circle.card__media--large {
        padding: 0 2rem;
    }
}

@media (min-width: 768px) {
    .card--enclosed {
        border: 1px solid;
    }
}

.card--enclosed .card__body {
    padding: 2rem;
}

.card--enclosed .bttn {
    margin-bottom: 0;
}

@media (min-width: 768px) {
    .card--enclosed.card--stacked .media--circle,
    .card--enclosed.card--stacked .card__media--small,
    .card--enclosed.card--stacked .card__media--medium {
        margin-top: 2rem;
    }
}

.card__title {
    margin: 0 0 0.625rem;
    padding: 0;
    font-size: 1.3rem;
    font-weight: 500;
    line-height: 1.2;
}

    .card__title a {
        text-decoration: none;
    }

        .card__title a:hover, .card__title a:focus {
            text-decoration: underline;
        }

    .card__title.headline {
        font-size: 2rem;
    }

    .card__title:focus-within ~ .bttn {
        background-position: 0px;
        background-size: 200% 100%;
    }

        .card__title:focus-within ~ .bttn i,
        .card__title:focus-within ~ .bttn svg {
            color: #151515;
        }

.card .bttn {
    background-image: linear-gradient(to bottom, #ffffff00 0%, #ffffff00 90%, #ffcd00 90%, #ffcd00 100%);
    background-position: 0px -20px;
    background-size: 200% 200%;
    transition: all .25s ease-in;
    width: 75%;
}

    .card .bttn:after {
        content: "";
        transform: translate(-50%) scaleX(0);
        transition: transform .3s ease-in-out;
    }

    .card .bttn:hover, .card .bttn:focus {
        background: transparent;
    }

        .card .bttn:hover:after, .card .bttn:focus:after {
            transform: translate(-50%, 0) scaleX(1);
        }

.card p + .bttn,
.card p + .btn {
    margin-top: 1.05rem;
}

.card__subtitle + p,
.card__subtitle + .bttn,
.card__subtitle + .btn {
    margin-top: 0.625rem;
}

.card--centered {
    text-align: center;
}

    .card--centered.card--media-right, .card--centered.card--media-left {
        flex-direction: column;
    }

@media (min-width: 768px) {
    .card--centered.card--media-right .card__media + .card__body, .card--centered.card--media-left .card__media + .card__body {
        padding: 2rem 0 0 0;
    }
}

@media (min-width: 768px) {
    .card .card__media--small,
    .card .card__media--medium,
    .card .card__media--large {
        justify-content: center;
        margin: 0 auto;
    }
}

@media (min-width: 768px) {
    .card.card--stacked .card__media--large {
        display: block;
    }
}

@media (min-width: 768px) {
    .card.card--stacked .card__media--small.media--circle {
        max-width: 150px;
    }
}

@media (min-width: 768px) {
    .card.media--widescreen .card__media--small {
        max-width: 60%;
    }
}

@media (min-width: 768px) {
    .card.media--widescreen .card__media--medium {
        max-width: 75%;
    }
}

@media (min-width: 768px) {
    .card.media--square .card__media--small, .card.media--circle .card__media--small {
        max-width: 160px;
    }
}

.card.media--square .card__media--small img, .card.media--circle .card__media--small img {
    align-self: start;
}

@media (min-width: 768px) {
    .card .card__media--medium {
        max-width: 60%;
    }
}

.card .card__media--medium img {
    align-self: start;
}

.card__media {
    flex-shrink: 0;
    width: 100%;
    min-height: 1px;
}

    .card__media img {
        flex-shrink: 0;
        width: 100%;
        min-height: 1px;
    }

.card__img {
    align-self: start;
    width: 100%;
}

.card__body {
    flex: 1;
    padding: 2rem;
    min-height: 1px;
    line-height: 1.7;
}

    .card__body h2:not(:first-child),
    .card__body h3:not(:first-child),
    .card__body h4:not(:first-child),
    .card__body h5:not(:first-child),
    .card__body h6:not(:first-child) {
        margin-top: 0;
    }

@media (min-width: 768px) {
    .card__body {
        padding: 2rem 0;
    }
}

.card__body ul,
.card__body ol,
.card__body dl,
.card__body table {
    font-size: 1rem;
    line-height: 1.7;
}

.card__details {
    margin: 0 0 0.625rem;
}

.card p {
    margin-bottom: 0;
    margin-top: 0;
    line-height: 1.7;
}

    .card p a {
        position: relative;
        z-index: 1;
    }

.card__subtitle {
    opacity: .7;
    font-family: "Zilla Slab", serif;
    font-size: 1.3rem;
    font-weight: 500;
    line-height: 1.3;
}

.card__date {
    font-family: "Roboto", sans-serif;
    font-size: 1.1rem;
    line-height: 1.4;
    font-weight: 400;
}

.card__label {
    font-family: "Zilla Slab", serif;
    font-size: 1.2rem;
    font-weight: 400;
    padding-left: 20px;
    line-height: 1.3;
    margin-top: 0.325rem;
}

    .card__label .fas,
    .card__label .svg-inline--fa {
        opacity: .6;
        padding-right: 0.325rem;
        font-size: 1rem;
        line-height: 1.2;
        position: absolute;
        margin-left: -20px;
    }

    .card__label .svg-inline--fa {
        width: 17px;
    }

@media (min-width: 768px) {
    .card.card--media-right.card--enclosed, .card.card--media-right[class*="bg-"]:not(.bg--white), .card.card--media-left.card--enclosed, .card.card--media-left[class*="bg-"]:not(.bg--white) {
        padding: 2rem;
    }
}

@media (min-width: 768px) {
    .card.card--media-right .card__media--small, .card.card--media-left .card__media--small {
        flex: 0 0 25%;
        width: 25%;
    }
}

@media (min-width: 768px) {
    .card.card--media-right .card__media--small.media--circle, .card.card--media-left .card__media--small.media--circle {
        flex: 0 0 25%;
        width: 25%;
        max-width: 150px;
    }
}

@media (min-width: 768px) {
    .card.card--media-right .card__media--medium, .card.card--media-left .card__media--medium {
        flex: 0 0 37.5%;
        width: 37.5%;
    }
}

@media (min-width: 768px) {
    .card.card--media-right .card__media--medium.media--circle, .card.card--media-left .card__media--medium.media--circle {
        flex: 0 0 25%;
        width: 25%;
    }
}

@media (min-width: 768px) {
    .card.card--media-right .card__media--large, .card.card--media-left .card__media--large {
        flex: 0 0 50%;
        width: 50%;
    }
}

@media (min-width: 768px) {
    .card.card--media-right .card__media--large.media--circle, .card.card--media-left .card__media--large.media--circle {
        flex: 0 0 37%;
        width: 37%;
    }
}

@media (min-width: 768px) {
    .card.card--media-right.media--square .card__media--medium, .card.card--media-left.media--square .card__media--medium {
        flex: 0 0 25%;
        width: 25%;
    }
}

@media (min-width: 768px) {
    .card.card--media-right.media--square .card__media--large, .card.card--media-left.media--square .card__media--large {
        flex: 0 0 37%;
        width: 37%;
    }
}

@media (min-width: 768px) {
    .card.card--media-right .card__media + .card__body, .card.card--media-left .card__media + .card__body {
        padding: 0 0 1.05rem 2rem;
    }
}

@media (min-width: 768px) {
    .card.card--media-right .media--circle.card__media--small + .card__body, .card.card--media-left .media--circle.card__media--small + .card__body {
        padding: 0 0 0 1.25rem;
    }
}

@media (min-width: 768px) {
    .card.card--media-right.card--media-right .card__media + .card__body, .card.card--media-left.card--media-right .card__media + .card__body {
        padding: 0 2rem 1.05rem 0;
    }
}

.card.card--media-right .card__body, .card.card--media-left .card__body {
    flex: 0 1 100%;
    padding: 2rem;
    min-height: 1px;
}

@media (min-width: 768px) {
    .card.card--media-right .card__body, .card.card--media-left .card__body {
        padding: 0;
    }
}

@media (min-width: 768px) {
    .card.card--media-right, .card.card--media-left {
        display: flex;
        flex-wrap: nowrap;
        flex-direction: unset;
        width: 100%;
        margin-bottom: 1.6rem;
    }
}

.card.card--media-right .card__title, .card.card--media-left .card__title {
    font-family: "Zilla Slab", serif;
    font-weight: 700;
}

@media (min-width: 768px) {
    .card.card--media-right .card__title, .card.card--media-left .card__title {
        padding: 0;
        margin: 0 0 0.325rem;
    }
}

.card--media-right {
    flex-direction: row-reverse;
}

    .card--media-right.card--enclosed, .card--media-right.card {
        flex-direction: row-reverse;
    }

.card__head {
    flex-wrap: wrap;
    padding: 0;
    text-align: center;
    display: flex;
    justify-content: center;
}

@media (min-width: 768px) {
    .card__head {
        padding: 0 0 2rem 0;
    }
}

@media (min-width: 855px) {
    .card__head {
        margin: 0;
        display: block;
    }
}

.card__head p {
    color: #63666A !important;
    margin: 0;
}

.card__head .bold-headline {
    display: block;
}

.card__head .bttn {
    flex-basis: 100%;
    padding-top: 0.625rem;
}

@media (min-width: 768px) {
    .card__head .bttn {
        padding-top: 1.05rem;
    }
}

.card__head .bttn.bttn--link:hover, .card__head .bttn.bttn--link:focus {
    background: transparent;
    text-decoration: underline;
}

.card__head h2 {
    margin: 0;
    padding: 0;
}

@media (min-width: 768px) {
    [class*="bg-"] .card.card--stacked[class*="bg-"] .card__body,
    .card.card--stacked[class*="bg-"]:not(.bg--white) .card__body {
        padding: 2rem;
    }
}

.card.card--enclosed[class*="bg--white"] {
    border: 1px solid rgba(0, 0, 0, 0.125);
}

[class*="bg-"] .card.card--enclosed[class*="bg--white"] {
    border: 1px solid rgba(0, 0, 0, 0.125);
}

[class*="bg-"] .card[class*="bg--white"] .bttn--outline {
    border-color: #FFCD00;
}

.card[class*="bg--white"] .bttn--outline {
    border-color: #000000;
}

@media (min-width: 768px) {
    [class*="bg-"] .card--media-left.card, [class*="bg-"] .card--media-right.card {
        padding: 2rem;
    }
}

@media (min-width: 768px) {
    [class*="bg-"] .card--media-left.card:not([class*="bg-"]), [class*="bg-"] .card--media-right.card:not([class*="bg-"]) {
        padding: 0;
    }
}

@media (min-width: 768px) {
    [class*="bg-"] .card--media-left.card--enclosed:not([class*="bg-"]), [class*="bg-"] .card--media-right.card--enclosed:not([class*="bg-"]) {
        padding: 2rem;
    }
}
